server.servlet.context-path=/chatbot

ultimate.ai.api.header=825765d4-7f8d-4d83-bb03-9d45ac9c27c0

spring.data.mongodb.host=localhost
spring.data.mongodb.port=27017
spring.data.mongodb.database=intentDatabase
spring.data.mongodb.username=service_user
spring.data.mongodb.password=service_pass

message.defaultReply=AI could not give the correct answer

intent.confidence.threshold=0.8 

